.modal-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: auto;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.2);
}

.modal {
    position: absolute;
    left: 32%;
    top: 30%;
    width: 500px;
    height: 250px;
    background-color: rgb(238, 69, 69);
}

.modal__header {
    height: 65px;
    background-color:rgba(199, 61, 61, 0.3);
    display: flex;
    justify-content: space-between;
}

.modal__header__title {
    margin-left: 20px;
    color: white;
    font-size: 22px;
    font-weight: bold;
}

.modal__header__close-btn {
    color: white;
    font-size: 30px;
    margin-right: 25px;
    align-self: center;
    cursor: pointer;
}

.modal__content {
    color: white;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.modal__content__text {
    margin-top: 35px;
}

.modal__footer {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.second-modal-container {
    background-color: rgb(100, 210, 230);
}

.second-modal-header {
    background-color:rgba(67, 186, 233, 0.3);
}